<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Noze wheel -->
  <model>
    <path>ground0.xml</path>
    <offsets>
      <x-m> -2.63055 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m> -1.42607 </z-m>
    </offsets>
  </model>

  <!-- Left wheel -->
  <model>
    <path>ground1.xml</path>
    <offsets>
      <x-m> -0.83011 </x-m>
      <y-m> -1.41007 </y-m>
      <z-m> -1.44010 </z-m>
    </offsets>
  </model>

  <!-- Right wheel -->
  <model>
    <path>ground2.xml</path>
    <offsets>
      <x-m> -0.83011 </x-m>
      <y-m>  1.41007 </y-m>
      <z-m> -1.44010 </z-m>
    </offsets>
  </model>

</PropertyList>
